/* CSS Document */
.whatsapp-float {
      position: fixed;
      width: 60px;
      height: 60px;
      bottom: 100px;
      right: 20px;
      background-color: #25d366;
      color: #fff;
      border-radius: 50%;
      text-align: center;
      font-size: 30px;
      box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
      z-index: 1000;
      display: flex;
      align-items: center;
      justify-content: center;
      transition: transform 0.2s;
    }
    .whatsapp-float:hover {
      transform: scale(1.1);
    }
    .whatsapp-icon {
      width: 35px;
      height: 35px;
    }


/* FUNDO FUMÊ */
#popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    z-index: 9998;
}

/* CONTAINER DO POPUP */
#popup-container {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 600px;
    width: 90%;
    z-index: 9999;
}

/* IMAGEM */
#popup-container img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 8px;
}

/* BOTÃO X */
#popup-close {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #fff;
    color: #000;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
